<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
          "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <title>%(title)s</title>
    <script type="text/javascript">
      function autoSubmit() {
          var inputs = document.getElementsByTagName("input");
          for (var i = 0; i < inputs.length; i++) {
              inputs[i].style.visibility = "hidden";
          }

          document.getElementById("%(id)s").submit();
      }
    </script>
  </head>
  <body onload="autoSubmit()">
    %(form)s
  </body>
</html>
